.shopify-section-header.color-background-2 {
  .header {
    .header__wishlist {
      button {
        svg {
          color: #fff;
        }
      }
    }
  }
}

.header {
  .header__icons {
    .header__search {
      .icon-search {
        display: block !important;
      }
      @media screen and (max-width: 989px) {
        margin: 0;
        .header__icon.header__icon--search {
          padding: 0 8px;
        }
      }
      .search-name {
        display: none !important;
      }
    }
    .header__wishlist {
      button {
        padding: 10px 6px;
        transition: all 0.2s ease-out;
        svg {
          width: 17px;
          color: rgb(var(--color-foreground));
          --icon-color: rgb(var(--color-foreground));
        }
        .st-number {
          top: 13px;
          right: -7px;
          width: 13px;
          height: 13px;
          font-size: 8px;
          /*border: 1px solid transparent;*/
          transition: all 0.2s ease-out;
        }
        /*&:hover {
          .st-number {
            color: #000000;
            border: 1px solid #000000;
            background-color: #ffffff;
          }
        }*/
      }
    }
    .header__account {
      margin: 0px 6px 0px 12px;
      &:after {
        display: none !important;
      }
      .icon-account {
        display: block !important;
        width: 1.9rem;
        height: 1.9rem;
      }
      summary > span {
        display: none !important;
      }
    }
    .header__cart .icon-cart {
      width: 1.8rem;
      height: 1.8rem;
    }
  }

  &.header--center-text {
    @media screen and (min-width: 1200px) {
      .header__heading-link,
      .header__column {
        position: relative;
        z-index: 99;
      }
      .header__inline-menu {
        position: absolute;
        z-index: 9;
        width: calc(100% - 2.4rem);
        .list-menu--inline {
          display: flex;
          justify-content: center;

          .list-menu--submenu {
            ul.list-menu {
              left: -11px;
              right: -11px;
              li.gift-card {
                position: absolute;
                top: 7px;
                left: 224px;
              }
            }
          }
        }
      }
    }
  }
}

.st-wishlist-details-button.st-wishlist-details-button--bottom_right {
  display: none !important;
}

.menu-drawer {
  .list-menu {
    li {
      summary.menu-drawer__menu-item:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
      }
    }
  }
}

.section-countdown-timer-bar {
  .countdown-timer-bar {
    background-color: #292929 !important;
    .countdown-timer-bar__wrapper {
      grid-template-columns: auto;
      gap: 0;
      justify-content: center;
      .countdown-timer-bar__text {
        width: 100%;
        max-width: 100%;
        min-width: calc(100vw - 40px);
        overflow: hidden;
        max-height: 18px;
        span {
          width: 100%;
          display: flex;
          justify-content: flex-start;
          flex-direction: column;
          font-family: "Futura";
          font-size: 13px;
          text-align: center;
          max-height: 18px;
          transform: translateY(0);
          animation: bannerAnimation 11s infinite;
          animation-delay: 5s;

          @media screen and (max-width: 989px) {
            font-size: 12px;
          }
        }
      }
    }
  }
}

@keyframes bannerAnimation {
  0% {
    transform: translateY(0);
  }
  4.55% {
    transform: translateY(-100%);
  }
  50% {
    transform: translateY(-100%);
  }
  54.55% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}

.header__search {
  .search__input {
    padding: 1rem 7rem 1rem 1rem !important;
  }
  .search__button {
    right: 3px !important;
    top: 7px !important;
  }
  .search__input--icon-clear {
    top: 0.4rem !important;
    right: 8.5rem !important;
  }
}

.template-index {
  .rich-text-section {
    .rich-text {
      .rich-text__heading {
        font-family: "Silvana";
        font-weight: 100;
        font-size: 32px;
        line-height: 32px;
        @media screen and (min-width: 576px) {
          font-size: 48px;
          line-height: 48px;
        }
        @media screen and (min-width: 990px) {
          font-size: 68px;
          line-height: 68px;
        }
      }
    }
  }

  .banner-with-popup-section.banner-with-popup-april {
    padding-bottom: 0 !important;
    .banner-with-popup {
      .container {
        .banner-with-popup__gallery {
          min-height: 90vh;
          @media screen and (max-width: 989px) {
            min-height: 60vh;
          }
        }
        .banner-with-popup__info {
          align-items: center;
          .banner-with-popup__info--wrapper {
            background-color: transparent;
            padding: 16px 20px;
          }

          @media screen and (min-width: 990px) {
            justify-content: flex-start;
            padding-top: 0;
            padding-left: 40px;
            .banner-with-popup__gallery {
              img {
                padding: 0;
              }
            }
          }
          @media screen and (min-width: 1300px) {
            padding-left: 60px;
          }
        }
      }
    }
  }

  .featured-products-section {
    .featured-products {
      .featured-products__item {
        @media screen and (max-width: 575px) {
          width: 50%;
          .featured-products__info {
            .featured-products__item-heading {
              display: none;
            }
          }
        }
      }
    }
  }

  .newsletter-section {
    .newsletter {
      min-height: auto !important;
    }
  }
}

.template-list-collections {
  .collections-list {
    li.collection--nouveautes,
    li.collection--frontpage,
    li.collection--best-sellers {
      display: none !important;
    }
  }
}

.featured-products__item-card.hidden-card {
  .card-horizontal-wrapper {
    & > span,
    .card-horizontal__image,
    .card-horizontal__information {
      display: none !important;
    }
  }
}

.slideshow {
  .swiper {
    .swiper-slide-active .slideshow__image,
    .swiper-slide-active .slideshow__overlay {
      transform: none !important;
    }
    .swiper-pagination {
      @media screen and (min-width: 990px) {
        display: flex;
        justify-content: flex-end;
        padding-right: 3rem;
      }
    }
  }
}

.categories-list-april-section {
  .categories-list {
    .container {
      padding: 0;
      .collections-list.collections-grid {

        .collection-item__button-position--bottom {
          .button.button--simple {
            top: calc(100% - 40px);
          }
        }

        /*-----------------------
         Display format rules   
        -----------------------*/
        
        /* Format Default */
        &.collections-list-format-default {
          gap: 0rem;
          @media screen and (max-width: 575px) {
          
          }

          .collections-grid__image {
            .button.button--simple {
              flex-direction: column;
              @media screen and (max-width: 575px) {
                opacity: 1;
              }
              .collections-grid__information {
                h2 {
                  text-align: center;
                  margin: 0 auto 10px auto;
                  color: #fff;
                  span:before,
                  span:after {
                    display: none;
                  }
                }
              }
              & > span {
                overflow: hidden;
                padding: 0px 0 10px 0;
                &:before {
                  left: 100%;
                }
                &:after {
                  right: 100%;
                  left: 0;
                }
                &:before,
                &:after {
                  bottom: 0.6rem;
                }
              }
            }
          }
        }

        /* Format 1-2-2 */
        &.collections-list-format-1-2-2 {
          gap: 0;
          @media screen and (min-width: 576px) {
            grid-template-columns: repeat(3, 1fr);
          }

          @media screen and (max-width: 575px) {
            display: block;
            padding-bottom: 65%;
            li {
              &:nth-child(2),
              &:nth-child(3),
              &:nth-child(4),
              &:last-child {
                width: 50%;
                float: left;
              }
            }
          }
          .collections-grid__image {
            .button.button--simple {
              flex-direction: column;
              @media screen and (max-width: 575px) {
                opacity: 1;
              }
              .collections-grid__information {
                h2 {
                  text-align: center;
                  margin: 0 auto 10px auto;
                  color: #fff;
                  span:before,
                  span:after {
                    display: none;
                  }
                }
              }
              & > span {
                overflow: hidden;
                padding: 0px 0 10px 0;
                &:before {
                  left: 100%;
                }
                &:after {
                  right: 100%;
                  left: 0;
                }
                &:before,
                &:after {
                  bottom: 0.6rem;
                }
              }
            }
          }
        }

        /* Format 2-1-2 */
        &.collections-list-format-2-1-2 {
          gap: 0;
          @media screen and (min-width: 576px) {
            grid-template-columns: repeat(2, 1fr);
          }

          @media screen and (max-width: 575px) {
            display: block;
            padding-bottom: 68%;
            li {
              &:first-child,
              &:nth-child(2),
              &:nth-child(4),
              &:last-child {
                width: 50%;
                float: left;
              }
              &:nth-child(3) {
                width: 100%;
                float: left;
              }
            }
          }

          li {
            &:nth-child(3) {
              width: 200%;
              float: left;
            }
          }
          
          .collections-grid__image {
            .button.button--simple {
              flex-direction: column;
              @media screen and (max-width: 575px) {
                opacity: 1;
              }
              .collections-grid__information {
                h2 {
                  text-align: center;
                  margin: 0 auto 10px auto;
                  color: #fff;
                  span:before,
                  span:after {
                    display: none;
                  }
                }
              }
              & > span {
                overflow: hidden;
                padding: 0px 0 10px 0;
                &:before {
                  left: 100%;
                }
                &:after {
                  right: 100%;
                  left: 0;
                }
                &:before,
                &:after {
                  bottom: 0.6rem;
                }
              }
            }
          }
        }

        /* Format 3-2 */
        &.collections-list-format-3-2 {
          gap: 0;
          grid-template-columns: repeat(3, 2fr);
          padding-bottom: 0;

          @media screen and (min-width: 576px) {
            grid-template-columns: repeat(3, 1fr);
          }

          li {
            &:nth-child(4),
            &:nth-child(5) {
              width: 150%;
              float: left;
            }
            &:nth-child(5) {
              margin-left: 50%;
            }
          }

          .collections-grid__image {
            .button.button--simple {
              flex-direction: column;
              @media screen and (max-width: 575px) {
                opacity: 1;
              }
              .collections-grid__information {
                h2 {
                  text-align: center;
                  margin: 0 auto 10px auto;
                  color: #fff;
                  span:before,
                  span:after {
                    display: none;
                  }
                }
              }
              & > span {
                overflow: hidden;
                padding: 0px 0 10px 0;
                &:before {
                  left: 100%;
                }
                &:after {
                  right: 100%;
                  left: 0;
                }
                &:before,
                &:after {
                  bottom: 0.6rem;
                }
              }
            }
          }
        }
      }
    }
  }
}

.template-collection {
  @media screen and (min-width: 1200px) {
    .products-grid {
      .collection-product-list {
        grid-template-columns: repeat(3, 1fr) !important;
      }
    }
  }
  .products-grid {
    .collection-news-info {
      position: absolute;
      z-index: 9;
      top: 10px;
      left: 12px;
      padding: 4px 8px;
      font-size: 10px;
      line-height: normal;
      text-transform: uppercase;
      color: #fff;
      background-color: #000;
      @media screen and (max-width: 749px) {
        top: 5px;
        left: 6px;
        right: auto;
        bottom: auto;
        font-size: 8px;
      }
    }

    .card-wrapper {
      & > .card-information {
        display: none;
      }

      .card__information-custom {
        display: block;
        cursor: pointer;
        background-color: #f4f1ee;
        position: absolute;
        z-index: 9;
        bottom: 60px;
        width: calc(100% - 40px);
        padding: 20px 20px 12px 20px;
        margin: 0 20px;
        opacity: 0;
        transition: all 0.2s ease-out;
        .st-wishlist-button {
          position: absolute;
          top: 10px;
          right: 10px;
          padding: 10px 10px 15px 15px;
          background-color: transparent;
          svg {
            color: #000;
            width: 16px;
            height: 16px;
          }
        }

        .card-information {
          display: block;
          padding: 0;
          .card-information__top {
            flex-direction: column;
            align-items: flex-start;
            gap: 0.2rem;
            justify-content: center;
            h3 {
              position: inherit;
              font-size: 18px;
              a:before {
                content: "";
                position: absolute;
                top: -20px;
                left: -20px;
                width: calc(100% - 10px);
                height: calc(100% + 40px);
              }
              a:after {
                content: "";
                position: absolute;
                bottom: -20px;
                left: -20px;
                width: calc(100% + 40px);
                height: 40px;
              }
            }
            .availability {
              p {
                font-size: 11px;
                text-transform: uppercase;
                color: #787878;
                margin: 10px 0 0px 0;
                span {
                  margin-left: 2px;
                }
              }
            }
          }
        }
      }
      &:hover {
        .card__information-custom {
          opacity: 1;
          bottom: 60px;
        }
      }

      @media screen and (max-width: 575px) {
        & > .card-information {
          display: block;
          h3 {
            font-size: 12px;
          }
        }
        .card__information-custom {
          display: none;
        }
      }
    }
  }
}

.template-collection-april,
.template-collection-april-news {
  .collection-grid-section {
    .collection-wrapper {
      .facets-container {
      }
      .products-grid {
        ul {
          li {
            &.collection-product-promo-text {
              display: none;
            }

            &:nth-child(5n) {
              @media screen and (max-width: 575px) {
                grid-column: span 2;
                &.collection-product-promo-text {
                  padding: 15px 0;
                }
              }
            }

            &.collection-product-promo-text {
              padding: 0;
              .collection-product-promo-text__content {
                height: 100%;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
              }
              p {
                max-width: 410px;
                margin: 0 auto;
                text-align: center;
                font-size: 22px;
                font-weight: 100;
                font-family: serif;
              }
            }

            .collection-news-info {
              position: absolute;
              z-index: 9;
              top: 10px;
              left: 12px;
              padding: 4px 8px;
              font-size: 10px;
              line-height: normal;
              text-transform: uppercase;
              color: #fff;
              background-color: #000;
              @media screen and (max-width: 749px) {
                top: 4px;
                left: 6px;
                right: auto;
                bottom: auto;
                font-size: 8px;
              }
            }
          }
        }

        @media screen and (min-width: 750px) {
          ul:not(.collection-product-list-with-poster) {
            display: flex;
            grid-template-columns: auto;
            li {
              width: calc((100% / 3) - 16px);
              &.collection-product-promo-text {
                padding: 0;
                width: 100%;
                p {
                  font-size: 28px;
                }
              }
            }
          }
        }
      }
    }
  }
}

.template-collection-april {
  &.page-nouveautes {
    #MainContent > .shopify-section.image-banner-section {
      display: none;
    }
  }
  .collection-grid-section {
    .collection-wrapper {
      .products-grid {
        @media screen and (min-width: 750px) {
          ul:not(.collection-product-list-with-poster) {
            li {
              &:first-child,
              &:nth-child(2),
              &:nth-child(7),
              &:nth-child(8),
              &:nth-child(12),
              &:nth-child(13),
              &:nth-child(17),
              &:nth-child(18),
              &:nth-child(22),
              &:nth-child(23),
              &:nth-child(27),
              &:nth-child(28),
              &:nth-child(32),
              &:nth-child(33),
              &:nth-child(37),
              &:nth-child(38),
              &:nth-child(42),
              &:nth-child(43),
              &:nth-child(47),
              &:nth-child(48),
              &:nth-child(52),
              &:nth-child(53),
              &:nth-child(57),
              &:nth-child(58) {
                width: calc(50% - 12px);
              }
            }
          }
        }
      }
    }
  }
}

.template-collection-april-news {
  .collection-grid-section {
    .collection-wrapper {
      .products-grid {
        ul:not(.collection-product-list-with-poster) {
          li {
            &:nth-child(5n) {
              @media screen and (max-width: 575px) {
                grid-column: span 2;
                &.collection-product-promo-text {
                  padding: 15px 0;
                }
              }
            }
            &.collection-product-promo-text {
              display: list-item;
              width: 100%;
              padding: 0;
              .collection-product-promo-text__content {
                p {
                  &:first-child {
                    font-family: "Silvana";
                    font-weight: 100;
                    font-size: 32px;
                    line-height: 32px;
                    max-width: 260px;
                  }
                  &:last-child {
                    font-size: 16px;
                    max-width: 600px;
                  }
                }
              }
            }
          }
        }
        @media screen and (min-width: 750px) {
          padding: 0;
          margin-top: 0;
          ul:not(.collection-product-list-with-poster) {
            display: flex;
            grid-template-columns: auto;
            gap: 0;
            li {
              width: calc(100% / 3);
              /*width: calc((100% / 3) - 16px);*/
              &:first-child,
              &:nth-child(2),
              &:nth-child(3) {
                width: calc((100% / 3));
              }
              &:nth-child(4),
              &:nth-child(8),
              &:nth-child(12),
              &:nth-child(16),
              &:nth-child(20),
              &:nth-child(24),
              &:nth-child(28),
              &:nth-child(32),
              &:nth-child(36),
              &:nth-child(40),
              &:nth-child(44),
              &:nth-child(48),
              &:nth-child(52) {
                width: 100%;
                .card.card--product {
                  max-height: 80vh;
                }
              }
              .card-information {
                padding: 1.2rem 1.6rem 1.2rem;
              }
              &.collection-product-promo-text {
                width: 100%;
                padding-bottom: 100px;
                .collection-product-promo-text__content {
                  p {
                    &:first-child {
                      font-size: 68px;
                      line-height: 68px;
                      max-width: 460px;
                    }
                    &:last-child {
                      font-size: 22px;
                      max-width: 800px;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

.template-product-april,
.template-product {
  .product-info-tabs {
    position: relative;
    border: 0;

    .tabs {
      list-style-type: none;
      padding: 0;
      display: flex;
    }

    .tab-link {
      padding: 10px 0 8px 0;
      margin: 0 8px;
      cursor: pointer;
      border-bottom: 2px solid transparent;
      font-size: 12px;
      font-weight: 600;
      line-height: normal;
      color: #b9b9b9;
      transition: all 0.2s ease-out;
      &:first-child {
        padding: 10px 0 8px 0;
        margin: 0 8px 0 2px;
      }
      &:hover {
        border-bottom: 2px solid #eee;
      }

      @media screen and (max-width: 349px) {
        font-size: 11px;
      }
    }

    .tab-link.active {
      border-bottom: 2px solid #000000;
      color: #000;
    }

    .tabs-content-container {
      position: relative;
      padding-top: 0;
      padding-bottom: 0;
      p {
        margin: 0;
        font-size: 1.2rem;
      }
      ul {
        font-size: 1.2rem;
        padding-left: 25px;
        margin: 5px 0 20px 0;
      }
    }

    .tab-content {
      opacity: 0;
      position: absolute;
      top: 0;
      z-index: -1;
      padding: 0 10px 0 2px;
      border-top: none;
      /* background-color: rgb(245, 244, 241);*/
      transition: all 0.2s ease-out;
    }

    .tab-content.active {
      position: initial;
      opacity: 1;
      z-index: 1;
    }
  }

  .product {
    .product-parameters {
      fieldset {
        .subtitle {
          text-transform: capitalize;
          .subtitle-value {
            font-family: "Instrument Sans", sans-serif;
            font-size: 11px;
            color: #969696;
            margin: 0 0 0 1px;
          }
          &.size,
          &.Size,
          &.taille,
          &.Taille {
            .subtitle-value {
              display: none;
            }
          }
        }
        .product-form__controls-group {
          gap: 1rem;
          input.disabled + label {
            pointer-events: initial;
          }
          input[name="size"] + label,
          input[name="size "] + label,
          input[name="Size"] + label,
          input[name="Size "] + label,
          input[name="taille"] + label,
          input[name="Taille"] + label {
            border: 1px solid #ccc;
            border-radius: 50px;
            width: auto;
            height: 25px;
            padding: 5px;
            font-size: 10px;
            font-weight: 300;
            transition: all 0.2s ease-out;

            &:hover {
              border-color: #000;
            }
            &:after {
              display: none !important;
            }
          }
          input[name="size"]:checked:not(.disabled) + label,
          input[name="size "]:checked:not(.disabled) + label,
          input[name="Size"]:checked:not(.disabled) + label,
          input[name="Size "]:checked:not(.disabled) + label,
          input[name="taille"]:checked:not(.disabled) + label,
          input[name="Taille"]:checked:not(.disabled) + label {
            border: 1px solid #000;
            font-weight: 600;
          }

          input[name="color"] + label,
          input[name="Color"] + label,
          input[name="couleur"] + label,
          input[name="Couleur"] + label {
            border: 1px solid #ccc;
            border-radius: 5px;
            width: 25px;
            height: 25px;
            padding: 5px;
            transition: all 0.2s ease-out;

            &:hover {
              border-color: #000;
            }
          }
          input[name="color"]:checked:not(.disabled) + label,
          input[name="Color"]:checked:not(.disabled) + label,
          input[name="couleur"]:checked:not(.disabled) + label,
          input[name="Couleur"]:checked:not(.disabled) + label {
            border: 1px solid #000;
          }

          label.color-swatch.secondary_text {
            text-indent: -9999px;
            /*text-indent: 6px;*/
            font-size: 10px;
            font-weight: 500;
            text-transform: capitalize;
            margin-left: 0;
            &:hover {
              &:before {
                border-color: #000;
              }
            }
            &:before {
              border: 1px solid #ccc;
              border-radius: 5px;
              width: 25px;
              height: 25px;
              padding: 5px;
              transition: all 0.2s ease-out;
              margin: 0;
            }

            &:after {
              display: none;
            }

            .color-swatch-image {
              position: absolute;
              top: 0;
              left: 0;
              border-radius: 5px;
              width: 25px;
              height: 25px;
              padding: 1px;
              margin: 0;
            }
          }
        }
      }
    }

    @media screen and (min-width: 750px) {
      .product__outer {
        flex-direction: row !important;
        .product__main {
          width: 60%;

          .product__media-list-wrapper {
            flex-direction: row;
            .product__media-list {
              width: 75%;
              .swiper-wrapper {
                max-height: calc(100vh - 100px);
              }
            }
            .product__media-sublist-outer {
              width: 25%;
              .product__media-sublist {
                max-width: 10rem;
              }
            }
          }
        }
        .product__info-container {
          width: 40%;
          margin-top: 50px;
          .product__info-main {
            margin-left: 0;
            max-width: 44rem;
          }
        }
      }
    }
    .product__outer {
      @media screen and (max-width: 575px) {
        &.style-hz {
          .product__main {
            .collection-news-info {
              bottom: 123px;
            }
            .product__media-list-wrapper {
              flex-direction: column;
              .product__media-list.product__media-list--full_screen {
                max-height: 62vh;
              }
              .product__media-sublist-outer {
                overflow: visible;
                width: 100%;
                .product__media-sublist {
                  flex-direction: row;
                  width: 100%;
                  height: auto !important;
                  max-width: 100%;
                  .swiper-wrapper {
                    .product__media-subitem {
                      width: 5.2rem;
                    }
                  }
                }
              }
            }
          }
        }
      }
      @media screen and (max-width: 450px) {
        &.style-hz {
          .product__main {
            .collection-news-info {
              bottom: 108px;
            }
          }
        }
      }
      .product__main {
        position: relative;
        .collection-news-info {
          position: absolute;
          z-index: 9;
          top: 13px;
          left: 15px;
          padding: 4px 8px;
          font-size: 10px;
          line-height: normal;
          text-transform: uppercase;
          color: #fff;
          background-color: #000;
          @media screen and (max-width: 749px) {
            top: auto;
            left: auto;
            right: 12px;
            bottom: 10px;
          }
        }
      }
      .product__info-container {
        .product__info-main_content {
          position: relative;
          .shopify-block.shopify-app-block {
            position: absolute;
            right: 0;
            .st-wishlist-button[data-type="details"] {
              width: 30px;
              height: 30px;
              padding: 8px;
              .st-label {
                display: none;
              }
            }
          }
          .price-wrapper {
            .price.price--product {
              display: flex;
              flex-direction: row;
              justify-content: flex-start;
              gap: 1.5rem;
              width: 100%;
              .stock-info {
                font-size: 9px;
                font-weight: 400;
                line-height: normal;
                color: #fff;
                text-transform: uppercase;
                background-color: #000;
                padding: 4px 6px;
                margin: -2px 0 0 0;
              }
            }
            .recommended_price {
              display: block;
              font-family: var(--font-body-family);
              font-size: 10px;
              margin-top: 5px;
              color: #626262;
              strong {
                font-weight: 600;
                margin-left: 2px;
              }
            }
          }
        }
        &.gift-card {
          ul.tabs {
            li:nth-child(2),
            li:last-child {
              display: none;
            }
          }
          .product-form__group-name {
            display: none;
          }
        }
      }
    }
  }

  .product__popup.sticky-bar {
    .product__info-main_content {
      .shopify-block.shopify-app-block,
      .product-info-tabs {
        display: none;
      }
    }
    .product-form__controls-group {
      label > img {
        display: none;
      }
    }
  }

  .product-media-modal {
    @media screen and (max-width: 989px) {
      .modal-close-button {
        position: absolute;
        top: 4px;
        right: 4px;
        padding: 14px;
        box-sizing: content-box;
      }
      
      &.mobile-background-dark {
        background-color: #000;
        .modal-close-button {
          svg {
            color: #FFF;
          }
        }
      }
      &.mobile-image-containscreen {
        .product-media-modal__item {
          img {
            max-height: 100vh;
            object-fit: contain;
          }
        }
      }
      &.mobile-image-containscreen.mobile-gallery-list {
        .product-media-modal__item {
          img {
            max-height: 90vh;
          }
        }
      }
      &.mobile-gallery-list {
        .product-media-modal__dialog {
          padding-top: 60px;
        }
      }
      &.mobile-gallery-onebyone {
        .product-media-modal__content {
          position: relative;
          min-height: 1px;
        }

        .product-media-modal__item {
          position: absolute;
          inset: 0;
          opacity: 0;
          pointer-events: none;
          transition: opacity 0.3s ease-in-out;
        }

        .product__media-sublist-outer {
          display: none;
        }
        .product__slider-nav {
          display: flex;
          top: auto;
          bottom: 12%;
        }
      }
    }

    @media screen and (min-width: 990px) {
      &.desktop-background-dark {
        background-color: #000;
        .modal-close-button {
          svg {
            color: #FFF;
          }
        }
      }
      &.desktop-image-containscreen {
        .product-media-modal__item {
          img {
            max-height: 100vh;
            object-fit: contain;
          }
        }
      }
      &.desktop-gallery-onebyone {
        .product-media-modal__content {
          position: relative;
          min-height: 1px;
        }

        .product-media-modal__item {
          position: absolute;
          inset: 0;
          opacity: 0;
          pointer-events: none;
          transition: opacity 0.3s ease-in-out;
        }

        .product__media-sublist-outer {
          display: none;
        }
        .product__slider-nav {
          display: flex;
        }
      }
    }

    .product-media-modal__item.active-image {
      opacity: 1;
      pointer-events: auto;
    }
    
    .product__slider-nav {
      display: none;
      svg {
        color: #FFF;
      }
    }
  }
}

.section-product-recommendations {
  .product-recommendations {
    .product-recommendations__content {
      .card--product {
        .card__information-custom {
          display: none;
        }
      }
      .card-information {
        .price .stock-info {
          display: none;
        }
      }
      @media screen and (max-width: 575px) {
        width: calc(100% + 4rem);
        margin-left: -2rem;
      }
    }
    ul {
      li {
        &:nth-child(4) {
          display: none;
        }
      }
    }

    @media screen and (max-width: 575px) {
      ul {
        display: block;
        li {
          float: left;
          width: 50%;
          &:nth-child(4) {
            display: list-item;
          }
          .card-information {
            padding: 1.2rem 12px 0.4rem;
          }
        }
      }
    }
  }
}

.reassurance-section {
  margin: 60px auto;
  .reassurance {
    .reassurance__wrapper {
      display: flex;
      justify-content: center;
      align-items: flex-start;
      gap: 8rem;
      @media screen and (max-width: 620px) {
        align-items: center;
        flex-direction: column;
        gap: 4rem;
      }
      .reassurance__block {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        max-width: calc(100% / 3);
        @media screen and (max-width: 620px) {
          max-width: 380px;
        }

        h2 {
          font-size: 14px;
          font-weight: 500;
          text-transform: uppercase;
        }
        span {
          font-size: 12px;
          font-weight: 400;
        }
      }
    }
  }
}

.contact-section {
  .contact-form {
    .container {
      max-width: 620px;
      margin: 0 auto;
      text-align: center;
      .contact-form__inner {
        align-items: center;
        justify-content: center;
        .contact-form__bottom {
          button {
            width: 100%;
          }
        }
      }
    }
  }
}

.footer {
  @media screen and (min-width: 990px) {
    .footer__blocks-wrapper {
      display: block;

      .footer--mid-wrapper {
        justify-content: space-between;
        flex-wrap: nowrap;

        .footer-block {
          min-width: 10% !important;
        }
      }
    }
  }
}

.st-wishlist-details {
  .st-wishlist-details_wrapper {
    .st-wishlist-details_header {
      align-items: center;
      h3 {
        margin: 0;
      }
    }
    .st-wishlist-details_main {
      .st-wishlist-details_products {
        .st-product-card {
          background-color: #f4f1ee;
          padding: 20px 10px 20px 0px;
          border-radius: 1px;
          margin: 10px 20px;
          form {
            margin: 10px 10px 0 -10px;
          }
          .st-image {
            max-width: calc(100% - 40px);
            margin-left: 20px;
          }
          .st-product-card_actions {
            button {
              background-color: #212121 !important;
              border-radius: 50px;
              width: 24px;
              height: 24px;
              opacity: 1;
              margin: 5px 0 0 -2px;
              &:hover {
                background-color: #212121;
                opacity: 0.6;
              }
              svg {
                color: #fff;
                height: 16px;
                width: 16px;
              }
            }
          }
          .st-product-card_title a {
            font-size: 13px;
            text-align: left;
            height: auto;
            max-height: 40px;
          }
          .st-product-card_quantity {
            margin: 0 0 20px;
          }
          .st-product-card_price {
            font-size: 16px;
            font-weight: 500;
            margin: 0 auto;
            text-align: left;
          }
          .st-atc-button {
            font-size: 12px;
            border-radius: 1px;
            background-color: #212121;
          }
        }
      }
    }
  }
}

.template-cart {
  .cart__footer-dynamic-checkout {
    .cart__dynamic-checkout-buttons {
      max-width: none;
      width: 100%;
    }
  }
}

#CartDrawer {
  .top {
    width: 100%;
    height: 100%;
    .drawer_empty-custom {
      text-align: center;
      height: calc(100% - 10px);
      .drawer_empty-custom-text {
        font-size: 34px;
        padding: 100px 0 120px 0;
        margin: 0;
      }
      .drawer_empty-custom-dec {
        display: none;
      }
      .drawer_empty-custom-newsletter {
        p.h4 {
          font-size: 18px;
          text-transform: uppercase;
        }
        form {
          .newsletter-form__inner {
            .newsletter-form__field-wrapper {
              display: flex;
              justify-content: flex-start;
              height: 56px;
              .newsletter__button {
                min-width: auto;
                &:hover {
                  color: #fff;
                  &:after {
                    z-index: -1;
                  }
                }
              }
            }
          }
        }
      }
      .drawer_empty-custom-social {
        margin-top: 20px;
        margin-bottom: 60px;
        ul {
          display: flex;
          justify-content: center;
          align-items: center;
          gap: 2rem;
          padding: 0;
          margin: 0;
          li {
            list-style: none;
            &:marker {
              display: none;
            }
            a {
              display: flex;
              justify-content: center;
              align-items: center;
              img {
                margin-right: 4px;
                width: 16px;
                height: 16px;
                &.facebook {
                  width: 20px;
                  height: 20px;
                }
              }
              span {
                font-size: 13px;
              }
            }
          }
        }
      }
      .drawer_empty-custom-logo {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        height: calc(100% - 490px);
        padding: 0;
        img {
          width: 160px;
        }
      }
    }
  }
}

.content-for-layout {
  .shopify-policy__container {
    .shopify-policy__title {
      display: none;
    }
  }
}

.template-search__results {
  .template-search__item {
    .card__information-custom {
      .st-wishlist-button,
      .availability,
      .price .stock-info {
        display: none;
      }
    }
    .card.card--product + .card-information {
      display: none;
    }
  }
}

.product-carousel-april {
  .product-carousel__wrapper {
    width: 100%;

    .product-carousel__product {
      .card-wrapper {
        .card__information-custom {
          .st-wishlist-button {
            position: absolute;
            top: 10px;
            right: 10px;
          }
          .card-information {
            position: initial;
            .stock-info {
              position: absolute;
              top: 10px;
              left: 10px;
              padding: 4px 5px;
              font-size: 11px;
              line-height: normal;
              text-transform: uppercase;
              color: #FFF;
              background-color: #000;
            }
          }
        }
        & > .card-information {
          display: none;
        }
      }
    }
  }
}